/* 
  -----------------------------------
  Accordion Panel Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 02 - Carbon
  -----------------------------------
*/

.p7APM02 {
	border: 1px solid #6D6055;
	background-image: url(../images2/ice-cream-cones.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 1px;
	padding-right: 82px;
	padding-bottom: 1px;
	padding-left: 1px;
	background-color: #FEF7FC;
}
.p7APM02 .p7APMtrig {
	margin: 0;
	padding: 0;
}
.p7APM02 .p7APMtrig h3, .p7APM02 .p7APMtrig h4 {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 1.2em;
}
.p7APM02 .p7APMtrig a {
	display: block;
	text-decoration: none;
	color: #CCF !important;
	font-weight: normal;
	background-image: url(img/p7apm_east_gray.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #7D7065;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #7D7065;
	border-right-color: #6D6055;
	border-bottom-color: #6D6055;
	border-left-color: #908276;
	padding-top: 16px;
	padding-right: 8px;
	padding-bottom: 16px;
	padding-left: 20px;
}
.p7APM02 .p7APMtrig a:hover {
	color: #4F4741 !important;
	background-color: #D5C0A3 !important;
	border-color: #000;
	background-image: url(img/p7apm_east_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.p7APM02 .p7APMtrig a:active, .p7APM02 .p7APMtrig a:focus {
	outline: 1px dotted #ccc;
}
.p7APM02 .p7APMtrig .p7APMtrig_down, .p7APM02 .p7APMtrig .p7APMtrig_down:hover {
	letter-spacing: 0.1em;
	background-image: url(img/p7apm_south_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #999 !important;
	color: #FFF !important;
	border-color: #999 !important;
}
.p7APM02 .p7APMcwrapper {
	position: relative;
}
.p7APM02 .p7APMcontent {
	padding: 3px 16px;
	font-size: 0.9em;
	line-height: 1.33em;
	background-image: url(img/p7apm_bevel_white.jpg);
	background-repeat: repeat-x;
	background-color: #FFF;
}
.p7APM02 .p7APMcontent h2, .p7APM02 .p7APMcontent h3, 
.p7APM02 .p7APMcontent h4 {
	font-size: 14px;
	margin: 0px;
	line-height: normal;
	letter-spacing: 0.1em;
}
.p7APM02 .p7APMcontent p {
	margin: 6px 0 12px 0;
}
.p7APM02 .current_mark {
	font-weight: bold !important;
}
